/* /Areas/Cms/Identity/Pages/TwofactorUserRegister.razor.rz.scp.css */

.countries-autocomplete[b-qjuwy3z6xt] {
    background-color: #fff;
    border: 1px solid #ccc;
}

    .countries-autocomplete ul[b-qjuwy3z6xt] {
        margin: 0px;
        padding: 0px;
    }

    .countries-autocomplete li[b-qjuwy3z6xt] {
        list-style-type: none;
        padding: 5px 3px;
        font-size: 12px;
        font-family: arial;
    }

        .countries-autocomplete li span[b-qjuwy3z6xt] {
            margin: 0 2px;
        }

        .countries-autocomplete li:hover[b-qjuwy3z6xt],
        .countries-autocomplete li.active[b-qjuwy3z6xt] {
            cursor: pointer;
            background-color: #eee;
        }

#authy-tooltip-close[b-qjuwy3z6xt] {
    position: absolute;
    top: 5px;
    left: 7px;
    cursor: pointer;
    width: 11px;
    height: 11px;
    background: url('images/close.gif') no-repeat 0 0;
}

#authy-token[b-qjuwy3z6xt] {
    padding: 3px 0 3px 25px;
    background: url('images/icon.png') no-repeat 2px center;
    background-size: 18px 18px;
}

#authy-tooltip[b-qjuwy3z6xt] {
    position: absolute;
    z-index: 999999;
    border: 1px solid #ccc;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    padding: 15px 10px 10px 10px;
    background-color: #fff;
    display: none;
    width: 330px;
}

    #authy-tooltip p[b-qjuwy3z6xt] {
        color: #444;
    }

.countries-autocomplete[b-qjuwy3z6xt] {
    position: absolute;
    width: 200px;
    display: none;
    max-height: 200px;
    overflow: auto;
    z-index: 99999999;
}

#authy-help[b-qjuwy3z6xt] {
    color: #35C2F1;
}

    #authy-help:hover[b-qjuwy3z6xt] {
        text-decoration: none;
    }




    /*Flag*/
[class^="authy-flag-"][b-qjuwy3z6xt],
[class*="authy-flag-"][b-qjuwy3z6xt] {
    background: url('../../../Content/images/flags.png') no-repeat no-repeat;
}

.aflag[b-qjuwy3z6xt] {
    width: 16px;
    height: 11px;
    display: inline-block;
}

.authy-flag-af93[b-qjuwy3z6xt] {
    background-position: -48px 0
}

.authy-flag-al213[b-qjuwy3z6xt] {
    background-position: -160px -33px
}

.authy-flag-al355[b-qjuwy3z6xt] {
    background-position: -96px 0
}

.authy-flag-an1264[b-qjuwy3z6xt] {
    background-position: -80px 0
}

.authy-flag-an1268[b-qjuwy3z6xt] {
    background-position: -64px 0
}

.authy-flag-an244[b-qjuwy3z6xt] {
    background-position: -144px 0
}

.authy-flag-an376[b-qjuwy3z6xt] {
    background-position: -16px 0
}

.authy-flag-ar297[b-qjuwy3z6xt] {
    background-position: -224px 0
}

.authy-flag-ar374[b-qjuwy3z6xt] {
    background-position: -112px 0
}

.authy-flag-ar54[b-qjuwy3z6xt] {
    background-position: -160px 0
}

.authy-flag-au43[b-qjuwy3z6xt] {
    background-position: -192px 0
}

.authy-flag-au61[b-qjuwy3z6xt] {
    background-position: -208px 0
}

.authy-flag-az994[b-qjuwy3z6xt] {
    background-position: -240px 0
}

.authy-flag-ba1242[b-qjuwy3z6xt] {
    background-position: -208px -11px
}

.authy-flag-ba1246[b-qjuwy3z6xt] {
    background-position: -16px -11px
}

.authy-flag-ba880[b-qjuwy3z6xt] {
    background-position: -32px -11px
}

.authy-flag-ba973[b-qjuwy3z6xt] {
    background-position: -96px -11px
}

.authy-flag-be1441[b-qjuwy3z6xt] {
    background-position: -144px -11px
}

.authy-flag-be229[b-qjuwy3z6xt] {
    background-position: -128px -11px
}

.authy-flag-be32[b-qjuwy3z6xt] {
    background-position: -48px -11px
}

.authy-flag-be375[b-qjuwy3z6xt] {
    background-position: -16px -22px
}

.authy-flag-be501[b-qjuwy3z6xt] {
    background-position: -32px -22px
}

.authy-flag-bh975[b-qjuwy3z6xt] {
    background-position: -224px -11px
}

.authy-flag-bo267[b-qjuwy3z6xt] {
    background-position: 0 -22px
}

.authy-flag-bo387[b-qjuwy3z6xt] {
    background-position: 0 -11px
}

.authy-flag-bo591[b-qjuwy3z6xt] {
    background-position: -176px -11px
}

.authy-flag-br55[b-qjuwy3z6xt] {
    background-position: -192px -11px
}

.authy-flag-br673[b-qjuwy3z6xt] {
    background-position: -160px -11px
}

.authy-flag-bu226[b-qjuwy3z6xt] {
    background-position: -64px -11px
}

.authy-flag-bu257[b-qjuwy3z6xt] {
    background-position: -112px -11px
}

.authy-flag-bu359[b-qjuwy3z6xt] {
    background-position: -80px -11px
}

.authy-flag-bv[b-qjuwy3z6xt] {
    background-position: -240px -11px
}

.authy-flag-ca1[b-qjuwy3z6xt] {
    background-position: -48px -22px
}

.authy-flag-ca1345[b-qjuwy3z6xt] {
    background-position: -192px -77px
}

.authy-flag-ca237[b-qjuwy3z6xt] {
    background-position: -192px -22px
}

.authy-flag-ca238[b-qjuwy3z6xt] {
    background-position: -16px -33px
}

.authy-flag-ca855[b-qjuwy3z6xt] {
    background-position: -64px -77px
}

.authy-flag-catalonia[b-qjuwy3z6xt] {
    background-position: -64px -22px
}

.authy-flag-ce236[b-qjuwy3z6xt] {
    background-position: -96px -22px
}

.authy-flag-ch235[b-qjuwy3z6xt] {
    background-position: -112px -143px
}

.authy-flag-ch56[b-qjuwy3z6xt] {
    background-position: -176px -22px
}

.authy-flag-ch86[b-qjuwy3z6xt] {
    background-position: -208px -22px
}

.authy-flag-co242[b-qjuwy3z6xt] {
    background-position: -80px -22px
}

.authy-flag-co243[b-qjuwy3z6xt] {
    background-position: -112px -22px
}

.authy-flag-co506[b-qjuwy3z6xt] {
    background-position: -240px -22px
}

.authy-flag-co57[b-qjuwy3z6xt] {
    background-position: -224px -22px
}

.authy-flag-co682[b-qjuwy3z6xt] {
    background-position: -160px -22px
}

.authy-flag-cr385[b-qjuwy3z6xt] {
    background-position: 0 -66px
}

.authy-flag-cu53[b-qjuwy3z6xt] {
    background-position: 0 -33px
}

.authy-flag-cw[b-qjuwy3z6xt] {
    background-position: -32px -33px
}

.authy-flag-cy357[b-qjuwy3z6xt] {
    background-position: -48px -33px
}

.authy-flag-cz420[b-qjuwy3z6xt] {
    background-position: -64px -33px
}

.authy-flag-de45[b-qjuwy3z6xt] {
    background-position: -112px -33px
}

.authy-flag-dj253[b-qjuwy3z6xt] {
    background-position: -96px -33px
}

.authy-flag-do1767[b-qjuwy3z6xt] {
    background-position: -128px -33px
}

.authy-flag-do1809[b-qjuwy3z6xt] {
    background-position: -144px -33px
}

.authy-flag-do1829[b-qjuwy3z6xt] {
    background-position: -144px -33px
}

.authy-flag-do1849[b-qjuwy3z6xt] {
    background-position: -144px -33px
}

.authy-flag-ec593[b-qjuwy3z6xt] {
    background-position: -176px -33px
}

.authy-flag-eg20[b-qjuwy3z6xt] {
    background-position: -208px -33px
}

.authy-flag-eh[b-qjuwy3z6xt] {
    background-position: -224px -33px
}

.authy-flag-el503[b-qjuwy3z6xt] {
    background-position: -32px -143px
}

.authy-flag-england[b-qjuwy3z6xt] {
    background-position: -240px -33px
}

.authy-flag-er[b-qjuwy3z6xt] {
    background-position: 0 -44px
}

.authy-flag-es372[b-qjuwy3z6xt] {
    background-position: -192px -33px
}

.authy-flag-et251[b-qjuwy3z6xt] {
    background-position: -32px -44px
}

.authy-flag-eu[b-qjuwy3z6xt] {
    background-position: -48px -44px
}

.authy-flag-fa298[b-qjuwy3z6xt] {
    background-position: -128px -44px
}

.authy-flag-fa500[b-qjuwy3z6xt] {
    background-position: -96px -44px
}

.authy-flag-fi358[b-qjuwy3z6xt] {
    background-position: -64px -44px
}

.authy-flag-fi679[b-qjuwy3z6xt] {
    background-position: -80px -44px
}

.authy-flag-fm[b-qjuwy3z6xt] {
    background-position: -112px -44px
}

.authy-flag-fr33[b-qjuwy3z6xt] {
    background-position: -144px -44px
}

.authy-flag-fr594[b-qjuwy3z6xt] {
    background-position: -224px -44px
}

.authy-flag-fr689[b-qjuwy3z6xt] {
    background-position: -224px -110px
}

.authy-flag-ga220[b-qjuwy3z6xt] {
    background-position: -48px -55px
}

.authy-flag-ga241[b-qjuwy3z6xt] {
    background-position: -160px -44px
}

.authy-flag-ge49[b-qjuwy3z6xt] {
    background-position: -80px -33px
}

.authy-flag-ge995[b-qjuwy3z6xt] {
    background-position: -208px -44px
}

.authy-flag-gh233[b-qjuwy3z6xt] {
    background-position: 0 -55px
}

.authy-flag-gi350[b-qjuwy3z6xt] {
    background-position: -16px -55px
}

.authy-flag-gq[b-qjuwy3z6xt] {
    background-position: -96px -55px
}

.authy-flag-gr1473[b-qjuwy3z6xt] {
    background-position: -192px -44px
}

.authy-flag-gr299[b-qjuwy3z6xt] {
    background-position: -32px -55px
}

.authy-flag-gr30[b-qjuwy3z6xt] {
    background-position: -112px -55px
}

.authy-flag-gs[b-qjuwy3z6xt] {
    background-position: -128px -55px
}

.authy-flag-gu224[b-qjuwy3z6xt] {
    background-position: -64px -55px
}

.authy-flag-gu245[b-qjuwy3z6xt] {
    background-position: -176px -55px
}

.authy-flag-gu44[b-qjuwy3z6xt] {
    background-position: -240px -44px
}

.authy-flag-gu502[b-qjuwy3z6xt] {
    background-position: -144px -55px
}

.authy-flag-gu590[b-qjuwy3z6xt] {
    background-position: -80px -55px
}

.authy-flag-gu592[b-qjuwy3z6xt] {
    background-position: -192px -55px
}

.authy-flag-gu1671[b-qjuwy3z6xt] {
    background-position: -160px -55px
}

.authy-flag-ha509[b-qjuwy3z6xt] {
    background-position: -16px -66px
}

.authy-flag-hm[b-qjuwy3z6xt] {
    background-position: -224px -55px
}

.authy-flag-ho504[b-qjuwy3z6xt] {
    background-position: -240px -55px
}

.authy-flag-ho852[b-qjuwy3z6xt] {
    background-position: -208px -55px
}

.authy-flag-hu36[b-qjuwy3z6xt] {
    background-position: -32px -66px
}

.authy-flag-ic[b-qjuwy3z6xt] {
    background-position: -48px -66px
}

.authy-flag-ic354[b-qjuwy3z6xt] {
    background-position: -192px -66px
}

.authy-flag-in62[b-qjuwy3z6xt] {
    background-position: -64px -66px
}

.authy-flag-in91[b-qjuwy3z6xt] {
    background-position: -128px -66px
}

.authy-flag-io[b-qjuwy3z6xt] {
    background-position: -144px -66px
}

.authy-flag-ir353[b-qjuwy3z6xt] {
    background-position: -80px -66px
}

.authy-flag-ir964[b-qjuwy3z6xt] {
    background-position: -160px -66px
}

.authy-flag-ir98[b-qjuwy3z6xt] {
    background-position: -176px -66px
}

.authy-flag-is44[b-qjuwy3z6xt] {
    background-position: -112px -66px
}

.authy-flag-is972[b-qjuwy3z6xt] {
    background-position: -96px -66px
}

.authy-flag-it39[b-qjuwy3z6xt] {
    background-position: -208px -66px
}

.authy-flag-iv225[b-qjuwy3z6xt] {
    background-position: -144px -22px
}

.authy-flag-ja1876[b-qjuwy3z6xt] {
    background-position: -240px -66px
}

.authy-flag-ja81[b-qjuwy3z6xt] {
    background-position: -16px -77px
}

.authy-flag-je44[b-qjuwy3z6xt] {
    background-position: -224px -66px
}

.authy-flag-jo962[b-qjuwy3z6xt] {
    background-position: 0 -77px
}

.authy-flag-ka7[b-qjuwy3z6xt] {
    background-position: -208px -77px
}

.authy-flag-ke254[b-qjuwy3z6xt] {
    background-position: -32px -77px
}

.authy-flag-ki[b-qjuwy3z6xt] {
    background-position: -80px -77px
}

.authy-flag-km[b-qjuwy3z6xt] {
    background-position: -96px -77px
}

.authy-flag-ko82[b-qjuwy3z6xt] {
    background-position: -144px -77px
}

.authy-flag-ko850[b-qjuwy3z6xt] {
    background-position: -128px -77px
}

.authy-flag-ku965[b-qjuwy3z6xt] {
    background-position: -176px -77px
}

.authy-flag-kurdistan[b-qjuwy3z6xt] {
    background-position: -160px -77px
}

.authy-flag-ky996[b-qjuwy3z6xt] {
    background-position: -48px -77px
}

.authy-flag-la371[b-qjuwy3z6xt] {
    background-position: -112px -88px
}

.authy-flag-la856[b-qjuwy3z6xt] {
    background-position: -224px -77px
}

.authy-flag-le266[b-qjuwy3z6xt] {
    background-position: -64px -88px
}

.authy-flag-le961[b-qjuwy3z6xt] {
    background-position: -240px -77px
}

.authy-flag-li218[b-qjuwy3z6xt] {
    background-position: -128px -88px
}

.authy-flag-li231[b-qjuwy3z6xt] {
    background-position: -48px -88px
}

.authy-flag-li370[b-qjuwy3z6xt] {
    background-position: -80px -88px
}

.authy-flag-li423[b-qjuwy3z6xt] {
    background-position: -16px -88px
}

.authy-flag-lu352[b-qjuwy3z6xt] {
    background-position: -96px -88px
}

.authy-flag-ma222[b-qjuwy3z6xt] {
    background-position: -96px -99px
}

.authy-flag-ma223[b-qjuwy3z6xt] {
    background-position: 0 -99px
}

.authy-flag-ma230[b-qjuwy3z6xt] {
    background-position: -144px -99px
}

.authy-flag-ma261[b-qjuwy3z6xt] {
    background-position: -208px -88px
}

.authy-flag-ma265[b-qjuwy3z6xt] {
    background-position: -176px -99px
}

.authy-flag-ma269[b-qjuwy3z6xt] {
    background-position: -112px -165px
}

.authy-flag-ma356[b-qjuwy3z6xt] {
    background-position: -128px -99px
}

.authy-flag-ma389[b-qjuwy3z6xt] {
    background-position: -240px -88px
}

.authy-flag-ma596[b-qjuwy3z6xt] {
    background-position: -80px -99px
}

.authy-flag-ma60[b-qjuwy3z6xt] {
    background-position: -208px -99px
}

.authy-flag-ma853[b-qjuwy3z6xt] {
    background-position: -48px -99px
}

.authy-flag-ma960[b-qjuwy3z6xt] {
    background-position: -160px -99px
}

.authy-flag-me52[b-qjuwy3z6xt] {
    background-position: -192px -99px
}

.authy-flag-mh[b-qjuwy3z6xt] {
    background-position: -224px -88px
}

.authy-flag-mo1664[b-qjuwy3z6xt] {
    background-position: -112px -99px
}

.authy-flag-mo212[b-qjuwy3z6xt] {
    background-position: -144px -88px
}

.authy-flag-mo258[b-qjuwy3z6xt] {
    background-position: -224px -99px
}

.authy-flag-mo373[b-qjuwy3z6xt] {
    background-position: -176px -88px
}

.authy-flag-mo377[b-qjuwy3z6xt] {
    background-position: -160px -88px
}

.authy-flag-mo382[b-qjuwy3z6xt] {
    background-position: -192px -88px
}

.authy-flag-mo976[b-qjuwy3z6xt] {
    background-position: -32px -99px
}

.authy-flag-mp[b-qjuwy3z6xt] {
    background-position: -64px -99px
}

.authy-flag-my95[b-qjuwy3z6xt] {
    background-position: -16px -99px
}

.authy-flag-na264[b-qjuwy3z6xt] {
    background-position: -240px -99px
}

.authy-flag-na674[b-qjuwy3z6xt] {
    background-position: -128px -110px
}

.authy-flag-ne31[b-qjuwy3z6xt] {
    background-position: -80px -110px
}

.authy-flag-ne599[b-qjuwy3z6xt] {
    background-position: -128px 0
}

.authy-flag-ne64[b-qjuwy3z6xt] {
    background-position: -160px -110px
}

.authy-flag-ne687[b-qjuwy3z6xt] {
    background-position: 0 -110px
}

.authy-flag-ne977[b-qjuwy3z6xt] {
    background-position: -112px -110px
}

.authy-flag-nf[b-qjuwy3z6xt] {
    background-position: -32px -110px
}

.authy-flag-ni227[b-qjuwy3z6xt] {
    background-position: -16px -110px
}

.authy-flag-ni234[b-qjuwy3z6xt] {
    background-position: -48px -110px
}

.authy-flag-ni505[b-qjuwy3z6xt] {
    background-position: -64px -110px
}

.authy-flag-no47[b-qjuwy3z6xt] {
    background-position: -96px -110px
}

.authy-flag-nu[b-qjuwy3z6xt] {
    background-position: -144px -110px
}

.authy-flag-om968[b-qjuwy3z6xt] {
    background-position: -176px -110px
}

.authy-flag-pa507[b-qjuwy3z6xt] {
    background-position: -192px -110px
}

.authy-flag-pa595[b-qjuwy3z6xt] {
    background-position: -144px -121px
}

.authy-flag-pa675[b-qjuwy3z6xt] {
    background-position: -240px -110px
}

.authy-flag-pa92[b-qjuwy3z6xt] {
    background-position: -16px -121px
}

.authy-flag-pa970[b-qjuwy3z6xt] {
    background-position: -96px -121px
}

.authy-flag-pe51[b-qjuwy3z6xt] {
    background-position: -208px -110px
}

.authy-flag-ph63[b-qjuwy3z6xt] {
    background-position: 0 -121px
}

.authy-flag-pm[b-qjuwy3z6xt] {
    background-position: -48px -121px
}

.authy-flag-pn[b-qjuwy3z6xt] {
    background-position: -64px -121px
}

.authy-flag-po351[b-qjuwy3z6xt] {
    background-position: -112px -121px
}

.authy-flag-po48[b-qjuwy3z6xt] {
    background-position: -32px -121px
}

.authy-flag-pu1787[b-qjuwy3z6xt] {
    background-position: -80px -121px
}

.authy-flag-pw[b-qjuwy3z6xt] {
    background-position: -128px -121px
}

.authy-flag-qa974[b-qjuwy3z6xt] {
    background-position: -160px -121px
}

.authy-flag-re262[b-qjuwy3z6xt] {
    background-position: -176px -121px
}

.authy-flag-ro40[b-qjuwy3z6xt] {
    background-position: -192px -121px
}

.authy-flag-ru7[b-qjuwy3z6xt] {
    background-position: -224px -121px
}

.authy-flag-rw250[b-qjuwy3z6xt] {
    background-position: -240px -121px
}

.authy-flag-sa1758[b-qjuwy3z6xt] {
    background-position: 0 -88px
}

.authy-flag-sa1869[b-qjuwy3z6xt] {
    background-position: -112px -77px
}

.authy-flag-sa239[b-qjuwy3z6xt] {
    background-position: -16px -143px
}

.authy-flag-sa378[b-qjuwy3z6xt] {
    background-position: -176px -132px
}

.authy-flag-sa685[b-qjuwy3z6xt] {
    background-position: -176px 0
}

.authy-flag-sa685[b-qjuwy3z6xt] {
    background-position: -80px -165px
}

.authy-flag-sa966[b-qjuwy3z6xt] {
    background-position: 0 -132px
}

.authy-flag-scotland[b-qjuwy3z6xt] {
    background-position: -48px -132px
}

.authy-flag-se221[b-qjuwy3z6xt] {
    background-position: -192px -132px
}

.authy-flag-se248[b-qjuwy3z6xt] {
    background-position: -32px -132px
}

.authy-flag-se381[b-qjuwy3z6xt] {
    background-position: -208px -121px
}

.authy-flag-sh[b-qjuwy3z6xt] {
    background-position: -112px -132px
}

.authy-flag-si232[b-qjuwy3z6xt] {
    background-position: -160px -132px
}

.authy-flag-si65[b-qjuwy3z6xt] {
    background-position: -96px -132px
}

.authy-flag-sl386[b-qjuwy3z6xt] {
    background-position: -128px -132px
}

.authy-flag-sl421[b-qjuwy3z6xt] {
    background-position: -144px -132px
}

.authy-flag-so252[b-qjuwy3z6xt] {
    background-position: -208px -132px
}

.authy-flag-so27[b-qjuwy3z6xt] {
    background-position: -128px -165px
}

.authy-flag-so677[b-qjuwy3z6xt] {
    background-position: -16px -132px
}

.authy-flag-somaliland[b-qjuwy3z6xt] {
    background-position: -224px -132px
}

.authy-flag-sp34[b-qjuwy3z6xt] {
    background-position: -16px -44px
}

.authy-flag-sr94[b-qjuwy3z6xt] {
    background-position: -32px -88px
}

.authy-flag-ss[b-qjuwy3z6xt] {
    background-position: 0 -143px
}

.authy-flag-st1784[b-qjuwy3z6xt] {
    background-position: -208px -154px
}

.authy-flag-su249[b-qjuwy3z6xt] {
    background-position: -64px -132px
}

.authy-flag-su597[b-qjuwy3z6xt] {
    background-position: -240px -132px
}

.authy-flag-sw268[b-qjuwy3z6xt] {
    background-position: -80px -143px
}

.authy-flag-sw41[b-qjuwy3z6xt] {
    background-position: -128px -22px
}

.authy-flag-sw46[b-qjuwy3z6xt] {
    background-position: -80px -132px
}

.authy-flag-sx[b-qjuwy3z6xt] {
    background-position: -48px -143px
}

.authy-flag-sy963[b-qjuwy3z6xt] {
    background-position: -64px -143px
}

.authy-flag-ta255[b-qjuwy3z6xt] {
    background-position: -80px -154px
}

.authy-flag-ta886[b-qjuwy3z6xt] {
    background-position: -64px -154px
}

.authy-flag-ta992[b-qjuwy3z6xt] {
    background-position: -176px -143px
}

.authy-flag-tf[b-qjuwy3z6xt] {
    background-position: -128px -143px
}

.authy-flag-th66[b-qjuwy3z6xt] {
    background-position: -160px -143px
}

.authy-flag-ti670[b-qjuwy3z6xt] {
    background-position: -208px -143px
}

.authy-flag-tk[b-qjuwy3z6xt] {
    background-position: -192px -143px
}

.authy-flag-to228[b-qjuwy3z6xt] {
    background-position: -144px -143px
}

.authy-flag-to676[b-qjuwy3z6xt] {
    background-position: 0 -154px
}

.authy-flag-tr1868[b-qjuwy3z6xt] {
    background-position: -32px -154px
}

.authy-flag-tu1649[b-qjuwy3z6xt] {
    background-position: -96px -143px
}

.authy-flag-tu216[b-qjuwy3z6xt] {
    background-position: -240px -143px
}

.authy-flag-tu90[b-qjuwy3z6xt] {
    background-position: -16px -154px
}

.authy-flag-tu993[b-qjuwy3z6xt] {
    background-position: -224px -143px
}

.authy-flag-tv[b-qjuwy3z6xt] {
    background-position: -48px -154px
}

.authy-flag-ug256[b-qjuwy3z6xt] {
    background-position: -112px -154px
}

.authy-flag-uk380[b-qjuwy3z6xt] {
    background-position: -96px -154px
}

.authy-flag-um[b-qjuwy3z6xt] {
    background-position: -128px -154px
}

.authy-flag-un1[b-qjuwy3z6xt] {
    background-position: -144px -154px
}

.authy-flag-un44[b-qjuwy3z6xt] {
    background-position: -176px -44px
}

.authy-flag-un971[b-qjuwy3z6xt] {
    background-position: -32px 0
}

.authy-flag-ur598[b-qjuwy3z6xt] {
    background-position: -160px -154px
}

.authy-flag-uz998[b-qjuwy3z6xt] {
    background-position: -176px -154px
}

.authy-flag-va[b-qjuwy3z6xt] {
    background-position: -192px -154px
}

.authy-flag-va678[b-qjuwy3z6xt] {
    background-position: -32px -165px
}

.authy-flag-ve58[b-qjuwy3z6xt] {
    background-position: -224px -154px
}

.authy-flag-vi[b-qjuwy3z6xt] {
    background-position: 0 -165px
}

.authy-flag-vi1284[b-qjuwy3z6xt] {
    background-position: -240px -154px
}

.authy-flag-vi84[b-qjuwy3z6xt] {
    background-position: -16px -165px
}

.authy-flag-wales[b-qjuwy3z6xt] {
    background-position: -48px -165px
}

.authy-flag-wf[b-qjuwy3z6xt] {
    background-position: -64px -165px
}

.authy-flag-ye967[b-qjuwy3z6xt] {
    background-position: -96px -165px
}

.authy-flag-za260[b-qjuwy3z6xt] {
    background-position: -160px -165px
}

.authy-flag-zanzibar[b-qjuwy3z6xt] {
    background-position: -144px -165px
}

.authy-flag-zi263[b-qjuwy3z6xt] {
    background-position: -176px -165px
}
/* /Component/Header/CountdownTimer.razor.rz.scp.css */
.clock[b-3wf99hpenn] {
    color: var(--color-tone-1);
    font-family: sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-grow: 1;
    overflow: hidden;
}
/* /Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-6noawzqwgh] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-6noawzqwgh] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-6noawzqwgh] {
    font-size: 1.1rem;
}

.oi[b-6noawzqwgh] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-6noawzqwgh] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-6noawzqwgh] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-6noawzqwgh] {
        padding-bottom: 1rem;
    }

    .nav-item[b-6noawzqwgh]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-6noawzqwgh]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-6noawzqwgh]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-6noawzqwgh] {
        display: none;
    }

    .collapse[b-6noawzqwgh] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
    
    .nav-scrollable[b-6noawzqwgh] {
        /* Allow sidebar to scroll for tall menus */
        height: calc(100vh - 3.5rem);
        overflow-y: auto;
    }
}
